Bug 1413000 - [RFE] In the Request status, when it is in 'pending' state indicate what is it waiting for.
Summary: [RFE] In the Request status, when it is in 'pending' state indicate what is i...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.12.0
Assignee: John Hardy
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-13 11:18 UTC by Raul Mahiques
Modified: 2019-09-21 10:51 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-21 10:51:27 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Raul Mahiques 2017-01-13 11:18:58 UTC
Description of problem:
For greater visibility in the Request status page when it is in 'pending' state indicate what is it waiting for and/or what was the last executed method.
This facilitates troubleshooting and makes it easy for people to understand the steps.

Comment 3 Tina Fitzgerald 2019-09-20 18:53:44 UTC
Hi Loic,

This ticket doesn't contain enough information to scope.

Can you provide detail here?

Thanks,
Tina

Comment 4 Loic Avenel 2019-09-21 10:51:27 UTC
(In reply to Tina Fitzgerald from comment #3)
> Hi Loic,
> 
> This ticket doesn't contain enough information to scope.
> 
> Can you provide detail here?
> 
> Thanks,
> Tina

Agreed, we are missing some information. I think Pending is for "approval" only then pending state is pretty clear... 
As we are reworking Job&Tasks we are going to improve it.. I am closing it knowing this will be addressed


Note You need to log in before you can comment on or make changes to this bug.